There are currently no open bugs.

"catcodec" versions published in Ubuntu

Wily (1.0.5-2): universe/devel
Vivid (1.0.5-2): universe/devel
Trusty (1.0.5-1): universe/devel
Precise (1.0.4-1): universe/devel